.version.loja_online /* version checker */
{
	color: #000010;
	background-color: #88363A;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1020px;
	min-height: 405.6761653708795px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u2943
{
	z-index: 12;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 40px;
}

#u2944-4
{
	z-index: 13;
	width: 430px;
	min-height: 14px;
	background-color: transparent;
	letter-spacing: 3px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 46px;
	left: 122px;
}

#u2945
{
	z-index: 17;
	width: 101px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 47px;
	left: 999px;
}

#u2943-bw
{
	z-index: 12;
	height: 63px;
}

#pu2938
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 75px;
}

#u2938
{
	z-index: 10;
	width: 229px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2940
{
	z-index: 11;
	width: 158px;
	min-height: 50px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 822px;
}

#pu2934
{
	width: 0.01px;
	margin-left: 20px;
	margin-top: 34px;
}

#u2934
{
	z-index: 8;
	width: 980px;
	min-height: 1085px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 66px;
}

#u2936
{
	z-index: 9;
	width: 980px;
	min-height: 86px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u2913
{
	z-index: 2;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 23px;
}

#u2943_align_to_page,#u2913_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1020px;
	position: relative;
	left: -100px;
}

#pu2951
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 45px;
	margin-left: 120px;
}

#u2951
{
	z-index: 33;
	width: 131px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u2952-4
{
	z-index: 34;
	width: 131px;
	min-height: 24px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2948
{
	z-index: 19;
	width: 403px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-top: 29px;
	position: relative;
}

#u2949-13
{
	z-index: 20;
	width: 403px;
	min-height: 74px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: left;
	letter-spacing: 1px;
	position: relative;
	margin-right: -10000px;
}

#u2949-6
{
	font-size: 12px;
	line-height: 7px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2949-5,#u2949-11
{
	font-size: 12px;
	line-height: 16px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2953
{
	z-index: 38;
	width: 91px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 904px;
}

#u2954-4
{
	z-index: 39;
	width: 91px;
	min-height: 24px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2916
{
	z-index: 3;
	width: 102px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 45px;
	left: 1011px;
}

#u2917-4
{
	z-index: 4;
	width: 102px;
	min-height: 24px;
	background-color: transparent;
	text-align: left;
	letter-spacing: 3px;
	position: relative;
	margin-right: -10000px;
}

#u2952-2,#u2954-2,#u2917-2
{
	font-size: 12px;
	line-height: 18px;
	color: #FFFFFF;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
}

#u2913-bw
{
	z-index: 2;
	margin-top: 82px;
	height: 172px;
}

body
{
	position: relative;
	min-width: 1020px;
}

#page .verticalspacer
{
	clear: both;
}

